<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
	<m_MaleModel>media\models_X\Skinned\TheCapeOfStruggle.fbx</m_MaleModel>
	<m_FemaleModel>media\models_X\Skinned\TheCapeOfStruggle.fbx</m_FemaleModel>
	<m_GUID>479c50b8-6a4d-4f94-82db-e8f711ee2bd2</m_GUID>
	<m_Static>false</m_Static>
	<m_AllowRandomHue>false</m_AllowRandomHue>
	<m_AllowRandomTint>false</m_AllowRandomTint>
	<m_AttachBone></m_AttachBone>
	<m_MasksFolder>media/textures/TheCapeOfStruggle/Ash/Masks</m_MasksFolder>

	<textureChoices>Clothes\Armor\ASH_cloak_2k_R1</textureChoices>
</clothingItem>